
:root {
    --radius: 10px;
    --padding: 20px;
    --margin: 15px;

    --blue:rgb(0, 120, 164);
    --red:rgb(241, 108, 89);
    --grey: rgb(77, 77, 77);
    --orange: #f50;
    --purple: #680991;
    --light-orange: #F16C59;
    --light-grey: rgba(77, 77, 77, .5);
    --extra-light-grey: rgba(77, 77, 77, .95);

    --font-size-large: 22px;
    --font-color: var(--grey);
    --font-color-link: var(--blue);

    --bg-color-red: var(--red);
    --bg-color-blue: var(--blue);

    --shadow-size: 350px;
    --shadow: inset 0 var(--shadow-size) var(--shadow-size) calc(0px - var(--shadow-size) / 2) #FFF;
}

@font-face {
    font-family: 'Bariol-Regular';
    src: url("/css/fonts/bariol_regular-webfont.eot");
    src: url("/css/fonts/bariol_regular-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/bariol_regular-webfont.woff2") format("woff2"), url("/css/fonts/bariol_regular-webfont.woff") format("woff"), url("/css/fonts/bariol_regular-webfont.ttf") format("truetype"), url("/css/fonts/bariol_regular-webfont.svg#bariol_regularregular") format("svg"); 
    font-display: swap;
}

@font-face {
    font-family: 'Bariol-Bold';
    src: url("/css/fonts/bariol_bold-webfont.eot");
    src: url("/css/fonts/bariol_bold-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/bariol_bold-webfont.woff2") format("woff2"), url("/css/fonts/bariol_bold-webfont.woff") format("woff"), url("/css/fonts/bariol_bold-webfont.ttf") format("truetype"), url("/css/fonts/bariol_bold-webfont.svg#bariol_boldbold") format("svg");
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: 'MarkW05-Regular';
    src: url("/css/fonts/MarkW05-Regular.eot");
    src: url("/css/fonts/MarkW05-Regular.eot?#iefix") format("embedded-opentype"), url("/css/fonts/MarkW05-Regular.woff2") format("woff2"), url("/css/fonts/MarkW05-Regular.woff") format("woff"), url("/css/fonts/MarkW05-Regular.ttf") format("truetype"); 
    font-display: swap;
}

@font-face {
    font-family: 'MarkW05-Bold';
    src: url("/css/fonts/MarkW05-Bold.eot");
    src: url("/css/fonts/MarkW05-Bold.eot?#iefix") format("embedded-opentype"), url("/css/fonts/MarkW05-Bold.woff2") format("woff2"), url("/css/fonts/MarkW05-Bold.woff") format("woff"), url("/css/fonts/MarkW05-Bold.ttf") format("truetype"); 
    font-display: swap;
}


html {
    height: 100%;
    font-family: "Bariol-Regular", Helvetica, Arial, sans-serif;
}

.blue-body {
    background-image: url('/images/pattern_bg_blue.png');  
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    grid-template-rows: 250px 1fr 155px;
}

.header-notification > p {
    color: white;
    margin: 0px;
}

.vaya-logo {
    background-image: url('/images/vaya-logo.png');
    width: 120px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.login-box {
    padding: 40px 20px;
}

.vaya-label {
    margin: 10px 0px 20px 0px;
}

.vaya-label > p {
    margin: 0px !important;
    font-family: "bariol-bold";
    font-size: 20px;
}

.vaya-login {
    background: black;
    color: white;
    font-size: 20px;
    text-decoration: none;
    padding: 10px 50px;
    border-radius: 5px;
}

.apple-button {
    width: 90px;
    height: 40px;
}

.android-button {
    width: 90px;
    height: 40px;
}

.vaya-faq {
    margin: 20px 0px 10px 0px;
    font-size: 16px;
}

.always-black:link {
    color: black
}

.always-black:visited {
    color: black
}

.border {
    height: 1px;
    width: 240px;
    background: var(--blue);
}

.jeenee-section {
    margin-top: 30px;
}

.jeenee-label {
    color: var(--blue);
}

.jeenee-label > p {
    margin: 0px;
    font-family: "bariol-bold";
    font-size: 20px;
}

.jeenee-login {
    background: var(--blue);
    color: white;
    font-family: "bariol-bold";
    font-size: 20px;
    text-decoration: none;
    padding: 10px 80px;
    border-radius: 5px;
}

.jeenee-login-wrapper {
    margin-top: 20px;
}

.jeanne-forgot-wrapper {
    margin-top: 20px;
}

.login-title {
    color: white;
    margin-top: 35px;
    margin-bottom: 10px;
    line-height: 50px;
}

.jeenee-forgot {
    color: var(--light-orange);
    font-size: 12px;
    font-family: "bariol-regular";
}

body {
    background-image: url('/images/pattern_bg.png');
    -moz-box-shadow: var(--shadow);
    -webkit-box-shadow: var(--shadow);
    box-shadow: var(--shadow);
    min-height: 100%;
    display: grid;
    grid-template-columns: 100%;
    grid-template-areas:
        "header"
        "content"
        "footer ";
    grid-template-rows: 135px 1fr 155px;
    grid-gap: 0px;
    padding: 0;
    margin: 0;
    color: var(--font-color);
}

img.logo {
    height: 75px;
    margin: calc(var(--margin) * 2) 0;
}

img.small-jeenee-logo {
    height: 50px;
}

.large-box {
    width: 80%;
    margin: auto;
}

#accordion > h3 {
    text-align: left;
    margin-top: 15px;
    background: var(--blue);
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.faq-label {
    text-align: left;
    font-family: "Bariol-Bold", "Bariol-Regular", Helvetica, Arial, sans-serif;
    color: var(--blue);
    font-size: 20px;
}

.ui-accordion-content > p {
    text-align: left;
}

@media only screen and (min-width: 600px) {
    .dynamic-header {
        padding-top: 70px;
    }
}

@media only screen and (max-width: 600px) {
    body {
        grid-template-rows: 105px 1fr 155px;
    }

    .blue-body {
        grid-template-rows: 250px 1fr 155px;
    }

    .header-notification {
        max-width: 300px;
        margin: auto;
    }
    
    img.logo {
        height: 50px;
    }
}

.box {
    color: #FFF;
    padding: var(--padding);
    border-radius: var(--radius);
    background-color: var(--bg-color-red);
    margin: var(--margin);
    min-width: 260px;
    display: inline-block;
    font-size: var(--font-size-large);
    vertical-align: top;
}

#login-box {
    color: black;
    background: white;
}

#jeenee-login-box {
    color: var(--blue);
    background: white;
    font-family: "Bariol-Bold";
    padding-bottom: 40px;
}


@media only screen and (max-width: 320px) {
    .box {
        min-width: unset;
        width: calc(100% - (var(--padding) * 2) - (var(--margin) * 2));
    }
}

.box:nth-of-type(2) {
    background-color: var(--bg-color-blue);
}

.box p {
    margin: var(--margin);
}

.box svg {
    height: 26px;
}

.box svg, .box button {
    display: block;
    margin: 0 auto;
}

.box button {
    background-color: #FFF;
    border: 0;
    border-radius: var(--radius);
    padding: calc(var(--padding) / 2) var(--padding);
    color: var(--bg-color-red);
    font-size: calc(var(--font-size-large) - 2px);
    font-family: "Bariol-Bold", "Bariol-Regular", Helvetica, Arial, sans-serif;
    min-width: 120px;
    cursor: pointer;
}

.box:nth-of-type(2) button{
    color: var(--bg-color-blue);
}

.content {
    grid-area: content;
}

.header {
    grid-area: header;
}

.footer {
    grid-area: footer;
    position: relative;
}

.footer span {
    position: absolute;
    bottom: var(--padding);
    left: 50%;
    transform: translate(-50%, 0);
}
.footer a {
    padding: var(--padding) 0;
    margin: 0 5px;
}
.footer a, .modal ul li a {
    text-decoration: none;
    color: var(--font-color-link);
 }

.footer a:not(:last-of-type):after {
    content:"\2022";
    padding: 0 2px 0 var(--padding);
    font-size: small;
    color: var(--font-color);
    cursor: default;
}

.header, .footer, .content {
    text-align: center;
}

.modal {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    margin: var(--margin);
    padding: var(--padding);
    width: calc( 100% - ( var(--margin) * 2) - (var(--padding) * 2) );
    max-width: 760px;
    background: #FFF;
    border-radius: var(--radius);
    overflow: hidden;
    position: fixed;
    left: 50%;
    transform: translate(calc(-50% - var(--margin)), 0);
    max-height: calc( 100% - ( var(--margin) * 2) - (var(--padding) * 2) );
}
.modal div {
    max-height: calc(100vh - (var(--margin) * 2) - 100px);
    overflow: auto;
    position: relative;
}

.hidden {
    display: none;
}

.modal .close-button {
    position: absolute;
    right: var(--padding);
    top: var(--padding);
    text-decoration: none;
    color: var(--red);
    font-family: Arial, Helvetica, sans-serif;
}

.modal-overlay {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    background: var(--extra-light-grey);
}

h1 {
    color: var(--blue);
    font-size: 44px;
}

.no-margin-top {
    margin-top: 0px;
}

.medium-box {
    text-align: center;
    width: 280px;
    margin: auto;
    background: white;
    border: solid lightgray 2px;
    border-radius: 15px;
}

.amaysim-tag {
    font-family: 'MarkW05-Regular';
}

.amaysim-box {
    background: var(--orange);
    color: white;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    text-align: center;
    padding-bottom: 50px;
}

.amaysim-spec {
    font-family: 'MarkW05-Bold';
}

.amaysim-desc-box {
    background: white;
    color: var(--purple);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    text-align: left;
    padding: 10px 0px 70px 0px;
}

.amaysim-logo {
    background: url('/images/amaysim-logo.svg');
    width: 150px;
    height: 65px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    margin: auto;
    padding-top: 30px;
}

.purple-button {
    background: var(--purple);
    border-radius: 40px;
    padding: 10px 10px 13px 10px;
    width: 200px;
    margin: auto;
}

.purple-button-link {
    color: white;
    text-decoration: none;
    background: url('/images/arrow-right.svg');
    background-repeat: no-repeat;
    padding-right: 1.5rem;
    background-position-x: 130px;
}

.purple-button-wrapper {
    margin-top: -20px;
}

.amaysim-desc-box li {
    margin-top: 10px;
    list-style-image: url('/images/Tick-circle-icon.svg');
}

.modal ul {
    padding: 0;
    columns: 4;
    font-size: small;
}

@media only screen and (max-width: 768px) {
    .modal ul {
        columns: 2;
    }
}
@media only screen and (max-width: 375px) {
    .modal ul {
        columns: 1;
    }
}

.modal ul li {
    background: url('/images/document.png') no-repeat center top 10px;
    list-style: none;
    text-align: center;
    padding: 50px 0 0;
}
